<?php 
include('../include/config.php');
if(!empty($_POST["eid"])) 
{
    $eid= $_POST["eid"];
    $grd= $_POST["grd"];
  
    $result =mysqli_query($con,"SELECT * FROM examsetting where examid='$eid' AND Grad='$grd'");
    $row=mysqli_fetch_array($result);
    echo json_encode($row);

    }else
    {
      echo "Not found";
    }
?>